.lotus-small {
    width: 24px;
    margin: 20px auto 0 auto;
    display: block;
}

.mini-header-legal {
    background: url(/extra-images/legal.jpg);
}

.wm-simple-facny-title {
    width: 100%;
    margin-bottom: 15px;
}

.container-legal {
    margin-bottom: 20px;
}

.container-legal h2 {
    text-align: center;
}

.container-legal li[role=presentation] a {
    padding: 10px;
    display: block;
}

.container-legal li[role=presentation] a:hover {
    color:  white
}

.container-legal p a {
    color: #337ab7;
}

.container-legal .col-md-9 ul li {
    list-style: disc;
    display: list-item;
    margin-left: 30px;
}

.container-legal li {
    display: block;
    line-height: 24px;
    vertical-align: middle;
}

.container-legal h3 {
    text-align: center;
    font-weight: 600;
}

.wm-album-nav {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 0 18px;
}

.wm-tabs-wrap.wm-tabs-wrap1 {
    background-color: #337ab7;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.wm-album-nav.wm-album-nav1 ul li:hover a, .wm-album-nav.wm-album-nav1 ul li.active a {
    background-color: #2a465f;
}

.wm-album-nav.wm-album-nav1 ul, .wm-album-nav.wm-album-nav ul li, .wm-album-nav.wm-album-nav1 ul li a {
    display: block;
}

.wm-tabs-wrap.wm-tabs-wrap1 {
    background-color: #337ab7;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.container-legal .col-md-9 {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.container.container-legal h2 a {
    color: #337ab7
}